.bflag{
	display:none;
	position:fixed;
	z-index:99;
	left:0; top:0;
	width:100vw; height:100vh;
	background:rgba(0,0,0,0.7);
}

.btnesc{
	position:fixed;
	left:20px; top:20px;
	font-size:16px;
	letter-spacing:2px;
	cursor:pointer;
	color:white;
	border:2px dashed white;
	border-radius:25px;
	line-height:25px;
	padding:0 29px;
}

.btnesc:hover{border:2px solid white;}
.btnesc:active{left:17px;}

.bbtns{
	text-align:center;
	margin-top:25px;
}

.icobtn{
	display:inline-block;
	font-size:25px;
	color:white;
	border:2px solid white;
	border-radius:50%;
	padding:7px 11px;
	cursor:pointer;
	margin:0 14px;
	position:relative;
}

.btnl:active{left:-2px;}
.btnr:active{right:-2px;}

.bsinglewrap{
	text-align:center;
	margin-top:25px;
}

.bsingle{
	display:inline-block;
	max-width:90%;
	max-height:calc(100vh - 140px);
	border-radius:9px;
}